
		p { color:white;
		font-size:36px;
		margin:80px;
        font-family: "Playfair Display"} 
		h1{font-size: 40px;
		color:#e60023;
		text-align: center; }
		div{ background-color: #f7cfe3;
		border-style: dotted;
		border-width: 5px;
		border-color: black}
		
		table{margin-left:auto;
		margin-right:auto;}
		tr,td{border:3px solid grey;}
		a:link, a:visited{color:black;
		         text-decoration:none;
		         font-size:20px;}
        a:hover {color:black;
                  text-decoration:none;
                  background-color:white;}

		</style>
		
